[Info]
AllColumnIDs=pos∧instNo∧instState∧lastPrice∧openPrice∧highPrice∧lowPrice∧upDown∧upDownRate∧tradeVolume∧tradeWeight∧turnOver∧averagePrice∧lastClosePrice∧lastSettlePrice∧closePrice∧settlePrice∧highLimitPrice∧lowLimitPrice∧Posi∧quoteDate∧quoteTime∧naturalDate∧seqNo2∧
AllColumnNames=序号∧合约编号∧交易状态∧最新价∧开盘价∧最高价∧最低价∧涨跌∧涨跌幅∧成交（双边）量∧成交（双边）重量∧成交（双边）额∧均价∧昨收盘价∧昨结算价∧收盘价∧结算价∧涨停板价∧跌停板价∧持仓量∧行情日期∧行情时间∧自然日期∧行情序号∧
AllColumnNamesEn=pos∧instNo∧instState∧lastPrice∧openPrice∧highPrice∧lowPrice∧upDown∧upDownRate∧tradeVolume∧tradeWeight∧turnOver∧averagePrice∧lastClosePrice∧lastSettlePrice∧closePrice∧settlePrice∧highLimitPrice∧lowLimitPrice∧Posi∧quoteDate∧quoteTime∧naturalDate∧seqNo2∧
AllColumnWidths=39∧77∧82∧70∧70∧70∧70∧70∧70∧110∧110∧110∧110∧70∧70∧70∧70∧70∧70∧70∧90∧90∧90∧70∧
AllColumnWidthsEn=40∧65∧82∧70∧120∧130∧110∧110∧110∧110∧70∧70∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧
AllColumnAligns=1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧
DefaultColumnIndexs=0∧1∧2∧3∧4∧5∧6∧7∧8∧9∧10∧11∧12∧13∧14∧15∧16∧17∧18∧19∧20∧21∧22∧23∧
ShowFlag=1∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧
UserColumnIndexs=0∧1∧2∧3∧4∧5∧6∧7∧8∧9∧10∧11∧12∧13∧14∧15∧16∧17∧18∧19∧20∧21∧22∧23∧
